@font-face{
  font-family: hanken-regular;
  src: url("../fonts/HankenGrotesk-Regular.ttf");
}
@font-face{
  font-family: hanken-bold;
  src: url("../fonts/HankenGrotesk-Bold");
}
@font-face{
  font-family: perfectly-regular;
  src: url("../fonts/PerfectlyNineties-Regular.ttf");
}
@font-face{
  font-family: perfectly-bold;
  src: url("../fonts/PerfectlyNineties-Bold.ttf");
}
@font-face{
  font-family: aktiv-bold;
  src: url("../fonts/AktivGrotesk_Trial_Bd.ttf");
}
@font-face{
  font-family: aktiv-regular;
  src: url("../fonts/AktivGrotesk_Trial_Rg.ttf");
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0
}
html, body, div, span, h1, h2, h3, h4, h5, p, a, img, b, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-family: perfectly-regular;
}
p{
  line-height: 130%;
}
footer p{
  line-height: normal;
}
body,html{
  scroll-behavior: smooth;
}
.fixed-top {
    position: fixed;
    top: 24px;
    right: 0;
    left: 0;
    z-index: 1030;
}
.fixed-top-nav{
    top: 0px;
}
.center{
  text-align: center;
}
.pos_rel{
  position: relative;
}
.container{
  max-width: 1450px;
  width: 100%;
  margin: 0 auto;
}
.section_nav{
  background: #7A76B4;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 25px;
}
.section_nav img{
  width: 130px;
}
.section_nav p{
font-size: 16px;
color:#fff;
font-family: aktiv-bold;
}
.btn_blue,.btn_blue:hover{
      cursor: pointer;
    display: flex;
    overflow: hidden;
    align-self: stretch;
    flex-basis: auto;
    flex-shrink: 0;
    padding: 15px 50px;
    background-color: #25425D;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
    color: #FFFFFF;
    font-family: aktiv-bold;
    font-size: 14px;
    text-align: center;
    display: block;
}
.section__02{
  margin-top: 120px;
  text-align: center;
  color: #25425D;
}
.section__02 p{
  font-family: aktiv-regular;
  font-size: 15px;
  margin-bottom: 15px;
}
.section__02 p i{
  color: #6CB4DA;
}
.section__02 h2{
  font-size: 60px;
}
.section__02 h5{
  margin:20px 0 30px 0;
}
.section__02 a{
max-width: 300px;
width: 40%;
margin: 0 auto;
font-family: aktiv-bold;
}
.margin_section{
  margin-top: 90px;

}
.section__03{
  margin-top: 110px;
  color: #25425D;
}
.img_s3{
  width: 100%;
  margin: 0 auto;
  padding: 0 20px ;
}
.text_box_s3{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width: 550px;
  width: 100%;
}
.text_box_s3 h5{
  text-align: center;
  font-size: 40px;
  margin-bottom: 15px;
}
.text_box_s3 p{
  font-size: 17px;
  font-family: aktiv-regular;
}
.mobile{
  display: none;
}
.section__04{
  background-image: linear-gradient(360deg, #CADFF2FF 0%, #6CB4DAAB 100.4950495049505%);
  padding: 20px 0;
  margin-top: 100px;
}
.box_s4{
  max-width: 650px;
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #25425D;
}
.box_s4 p{
  font-family: aktiv-regular;
  font-size: 15px;
  color: #fff;
}
.box_s4 h2{
  font-size: 56px;
  max-width: 450px;
  width: 100%;
  margin-bottom: 15px;
}
.box_s4 h5,.box_s4 h4{
  font-size: 17px;
  font-family: aktiv-regular;
  margin-bottom: 15px;
}
.box_s4 h4{
  margin-left: 40px;
}
.img_prod_s4{
  max-width: 480px;
  width: 100%;
   margin: 0 auto;
}
.section__05,.section__06,.section__07,.section__08{
  max-width: 1250px;
  width: 100%;
  margin: 20px auto 0px;
}
.section__05 div{
        gap: 30px 4px;
        width: 100%;
        display: grid;
        position: relative;
        flex-grow: 1;
        max-width: 100%;
        min-width: auto;
        align-self: stretch;
        flex-basis: 0;
        margin-top: 0px;
        min-height: 1px;
        --replo-gap: 4px;
        align-items: center;
        flex-shrink: 1;
        margin-bottom: 0px;
        justify-content: center;
        grid-template-columns: repeat(3, minmax(0, 1fr));
}
.section__05 div img{
border: 1px solid #2D396DFF;
border-radius: 20px;
max-width: 380px;
width: 100%;
height: 600px;
object-fit: cover;
display: inline-block;
margin: 0 auto;
}
.section__05 h2{
font-size: 35px;
color: #2D396D;
text-align: center;
font-family: aktiv-regular;
}
.section__05 p{
  color: #25425D;
  font-family: aktiv-regular;
    font-size: 15px;
    margin-bottom: 15px;
  text-align: center;
  margin: 23px 0 30px 0px;
}
.section__05 p i{
  color: #6CB4DA;
}
.box_s6{
  border: 1px solid #2D396DFF;
  border-radius: 20px;
  position: relative;
  padding: 10px;
  max-width: 265px;
  width: 100%;
  height: 300px;
  margin: 10px auto;
}
.box_s6 p:nth-child(1){
font-size: 20px;
color: #2D396D;
text-align: center;
font-family: aktiv-regular;
margin-top: 10px;
}
.box_s6 p:nth-child(2){
color: #3c3e3e;
font-size: 16px;
line-height: 26px;
text-align: center;
margin-top: 10px;
font-weight: 400;
font-family: aktiv-regular;
}
.box_s6 p:nth-child(3),.box_s6 p:nth-child(4){
position: absolute;
left: 50%;
transform: translateX(-50%);
}
.box_s6 p:nth-child(3){
  bottom: 35px;
}
.box_s6 p:nth-child(3) i{
color: #2D396DFF;
font-size: 17px;
}
.box_s6 p:nth-child(4){
  bottom: 10px;
  font-size: 18px;
  font-family: aktiv-regular;
  width: 100%;
  text-align: center;
}
.box_s7{
border: 1px solid #2D396DFF;
border-radius: 20px;
  padding: 30px 20px;
  height: 750px;
}
.box_s7 p:nth-child(1) img{
  width: 100%;
  border-radius: 20px;
height: 320px;
object-fit: cover;
object-position: center 25%;
}
.box_s7 p:nth-child(2){
  font-size: 20px;
    color: #2D396D;
    text-align: center;
    font-family: aktiv-regular;
    margin-top: 10px;
}
.box_s7 p:nth-child(3){
    color: #3c3e3e;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin-top: 10px;
    font-weight: 400;
    font-family: aktiv-regular;
}

.box_s7 p:nth-child(4), .box_s7 p:nth-child(5) {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.box_s7 p:nth-child(4){
  bottom: 35px;
}
.box_s7 p:nth-child(4) i{
color: #2D396DFF;
font-size: 17px;
}
.box_s7 p:nth-child(5){
  bottom: 10px;
    font-size: 18px;
    font-family: aktiv-regular;
    width: 100%;
    text-align: center;
}
.box_s8{
  background: #E5F3FF;
  margin: 10px 5px;
  height: 400px;
  padding: 20px;
  position: relative;
}
.section__08 .col-md-6{
  padding-left: 0;
  padding-right: 0;
}
.box_s8 p:nth-child(1) i{
    color: #2D396DFF;
    font-size: 15px;
    margin-bottom: 15px;
}
.box_s8 p:nth-child(2){
    font-size: 24px;
    font-family: aktiv-bold;
    color: #000;
    margin-bottom: 10px;
}
.box_s8 p:nth-child(3){
  font-size: 16px;
  font-family: aktiv-regular;
  color: #000;
}
.box_s8 p:nth-child(4){
font-size: 20px;
    color: #2D396D;
    text-align: center;
    font-family: aktiv-regular;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
}
.box_s10{
position: relative;
margin-top: 20px;
}
.box_s10 img{
  width: 80px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.box_s10 div{
  padding-left: 100px;
}
.box_s10 div h5{
    color: #25425DFF;
    font-size: 32px;
    font-family: aktiv-bold;
}
.box_s10 div p{
    color: #25425DFF;
    font-size: 16px;
    font-family: aktiv-regular;
    margin-top: 10px;
}
.section__09 .col-lg-5 h2{
  color: #25425DFF;
  font-size: 56px;
}
.section__09 .col-lg-5 h3{
color: #25425DFF;
    font-size: 16px;
    margin-top: 20px;
    line-height: 130%;
    font-family: aktiv-regular;
}
.modal__s09{
  color: #25425DFF;
    font-size: 16px;
    margin-top: 30px;
    line-height: 130%;
    font-family: aktiv-regular;
    text-decoration: underline;
    cursor: pointer;
}
.section_form{
  position: relative;
}
.orderform_review{
  text-align: center;
  padding: 10px 20px;
  border: 1px solid #2D396DFF;
  border-radius: 20px;
  line-height: 10px;
  margin: 10px auto 20px;
}
.orderform_review h5{
  line-height: 40px;
  font-size: 16px;
  font-family: aktiv-regular;
  font-style: italic;
}
.orderform_review p{
  font-size: 16px;
  font-family: aktiv-regular;
}
.orderform_text_box p:nth-child(1){
color: #2D396D;
font-size: 28px;
font-family: aktiv-bold;
margin-bottom: 20px;
}
.orderform_text_box p:nth-child(2){
  font-family: aktiv-bold;
  color: #25425DFF;
  font-size: 14px;
  margin-bottom: 20px;
}
.orderform_text_box p:nth-child(2) i {
    color: #6CB4DA;
}
.orderform_text_box p:nth-child(3){
  font-family: aktiv-bold;
  color: #25425DFF;
  font-size: 14px;
  margin-bottom: 10px;
}
.orderform_text_box p:nth-child(4),
.orderform_text_box p:nth-child(5),
.orderform_text_box p:nth-child(6){
  font-family: aktiv-regular;
  color: #25425DFF;
  font-size: 14px;
  margin-bottom: 10px;
}
.orderform_text_box p:nth-child(7){
  font-family: aktiv-bold;
  color: #25425DFF;
  font-size: 14px;
  margin-bottom: 15px;
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 20px;
}
.orderform_text_box p:nth-child(7) span:first-child{
text-decoration: underline;
cursor: pointer;
}
.clinicians{
  border-radius: 15px;
  box-shadow: 0px 0px 15px 0px #254A5D1A;
  background-color: #FFFFFFFF;
  padding: 12px 16px;
  margin: 20px 0;
  flex-direction: column;
  display: flex;
  gap: 7px;
}
.clinicians p:nth-child(2){
font-size: 13px;
}
.clinicians p:nth-child(2) span{
  font-family: aktiv-bold;
}
.shipping{
  text-align: center;
  font-size: 14px;
  margin-top: 15px;
}
.shipping p{
  margin-bottom: 5px;
}
.shipping p span{
  font-family: aktiv-regular;
  color: #25425DFF;
  font-weight: 500;
}
.gmo {
    gap: 30px 4px;
    width: 100%;
    display: grid;
    position: relative;
    flex-grow: 1;
    max-width: 100%;
    min-width: auto;
    align-self: stretch;
    flex-basis: 0;
    margin-top: 30px;
    min-height: 1px;
    --replo-gap: 4px;
    align-items: top;
    flex-shrink: 1;
    margin-bottom: 0px;
    justify-content: center;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    text-align: center;
}
.gmo p{
  margin-bottom: 10px;
  font-size: 14px;
  font-family: aktiv-regular;
  color: #25425DFF;
}
.gmo p img{
  width: 45px;
}
footer{
  padding: 10px 0 10px 0;
  background: #7A76B4;
}
footer div p{
  text-align: center;
  font-family: aktiv-regular;
}
footer div a{
    margin: 5px 0;
    display: inline-block;
}
footer div,footer div a,footer div a:hover,footer div a:focus {
  text-align: center;
  color: #f5f0f0;
  font-family: aktiv-regular;
  font-size: 13px;
}
@media (max-width:1050px){
.box_s8{
  height:515px;
}
}
@media (max-width:991px){

  .box_s7 p:nth-child(4) {
    bottom: 40px;
}
.box_s7 p:nth-child(5) {
    bottom: 15px;
}
  .box_s7{
    height: 900px;
    margin: 10px auto;
  }
  .section__05 div img{
    height: 310px;
  }
.box_s4 {
    position: unset;
    top: unset;
    left: unset;
    transform: unset;
}
.img_prod_s4{
  margin: 0 auto;
}
}
@media (max-width:767px){
    .section__02 a{
        width: 50%;
    }
      .section__04{
      margin-top: 40px;
    }
  .modal__s09{
    text-align: center;
  }
  .title_form{ 
    margin: 20px 0 20px 0;
  }

  .section__09 .col-lg-5 h2{
    font-size: 40px;
    text-align: center;
  }
  .box_s10 div h5{
    font-size: 20px;
  }
  .box_s10 img{
    width: 70px;
  }
  .box_s10 div {
    padding-left: 80px;
}
  .box_s8 {
        height: auto;
    }
  .section__08 .col-md-6{
  padding-left: 15px;
  padding-right: 15px;
}
.box_s8{
  margin: 10px 0px;
}
    .box_s7{
    height:auto;
    padding: 20px 20px;
  }
  .box_s6{
    max-width: 100%;
    height: auto;
  }
  .box_s8 p:nth-child(4),.box_s6 p:nth-child(3), .box_s6 p:nth-child(4),.box_s7 p:nth-child(4), .box_s7 p:nth-child(5){
    position: unset;
    left: unset;
    transform: unset;
    text-align: center;
    bottom: unset;
  }

  .box_s7 p:nth-child(4),.box_s8 p:nth-child(4){
    margin-top: 15px;
  }
  .box_s6 p:nth-child(2){
    margin-bottom: 10px;
  }
.text_box_s3 {
    position: unset;
    top: unset;
    left: unset;
    transform: unset;
    max-width: unset;
    width: 100%;
}

.mobile{
  display: block;
}
.desktop{
  display: none;
}
.img_prod_s4{
  margin: 0 auto;
}
}
@media (max-width:600px){
  .section__05 h2{
    font-size: 28px;
  }
  .section__05{
    margin: 20px auto 0px;
  }
  .section__05 p{
    margin: 10px 0 20px 0px;
  }
    .section__05 div img {
       height: 219px;
    }
  .box_s4 a{
    max-width: 530px;
    width: 90%;
    margin: 0 auto;
  }
.box_s4 h4 {
    margin-left: 0px;
}
.box_s4 h4 img{
  width: 20px !important;
}
.box_s4 h2{
  font-size: 40px;
}
.box_s4 h5, .box_s4 h4 {
    font-size: 14px;
}
  .text_box_s3 h5{
  font-size: 30px;
}
  .margin_section {
    margin-top: 20px;
  }
  .section__03 {
    margin-top: 20px;
  }
  .img_s3{
    width: 100%;
    padding: 0 0;
  }
  .text_box_s3 h5{
    font-size: 25px;
    margin-top: 15px;
  }
  .section_nav img{
    display: none;
  }
  .section_nav p{
font-size: 14px;
}
.section_nav{
  padding: 10px 15px;
}
.btn_blue,.btn_blue:hover{
  padding: 8px 25px;
}
.section__02 {
    margin-top: 80px;
}
.section__02 p {
  margin-bottom: 5px;
  font-size: 12px;
}
.section__02 h2{
font-size: 30px;
margin-bottom: 15px;
}
.section__02 h5{
  display: none;
}
}
@media (max-width: 599px) {
    .gmo {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }
    .gmo div {
        width: 48%;
    }
    .gmo p {
        height: 45px;
    }
}
@media (max-width:500px){
        .section__04 {
        margin-top: 20px;
    }
    .section__05 div img {
        height: 154px;
    }
    .orderform_review h5{
      line-height: 25px;
    }
    .clinicians p:nth-child(2) {
    font-size: 10px;
    }
    .pBox p:nth-child(2) span{
      font-size: 14px;
      line-height: 1.5;
    }
    .pBox p:nth-child(2) span:nth-child(2), .pBox p:nth-child(2) span:nth-child(3){
      font-size: 9px;
    }
    .best{
      font-size: 9px;
    }
}



/* modal */

  #modal{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    right: unset;
    bottom: unset;
    background: #fff;
  }
  .modalContainer{
    /* display: none; */
    position:fixed;
    top: 0;
    z-index: 999;
    width: 100vw;
    height: 100vh;
    background-color: #3335;
  }
  .modalCloseBox{
    height:20px;
    width:20px;
    position:absolute;
    top:1%;
    right: 2%;
    cursor: pointer;
    background-size: cover;
    /* background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' style='fill:red; stroke:none'><rect x='0' y='40' width='100' height='20' /><rect x='40' y='0' width='20' height='100' /></svg>"); */
    /* background-image: url('data:image/svg+xml;utf8,<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 50 50" enable-background="new 0 0 50 50" xml:space="preserve"> <path fill="#231F20" d="M9.016,40.837c0.195,0.195,0.451,0.292,0.707,0.292c0.256,0,0.512-0.098,0.708-0.293l14.292-14.309 l14.292,14.309c0.195,0.196,0.451,0.293,0.708,0.293c0.256,0,0.512-0.098,0.707-0.292c0.391-0.39,0.391-1.023,0.001-1.414 L26.153,25.129L40.43,10.836c0.39-0.391,0.39-1.024-0.001-1.414c-0.392-0.391-1.024-0.391-1.414,0.001L24.722,23.732L10.43,9.423 c-0.391-0.391-1.024-0.391-1.414-0.001c-0.391,0.39-0.391,1.023-0.001,1.414l14.276,14.293L9.015,39.423 C8.625,39.813,8.625,40.447,9.016,40.837z"/> </svg>') */
  }
  .modalCloseBoxOverlay{
    position: absolute;
    top: 0%;
    height: 100%;
    width: 100%;
  }
  .modalContent img{
    width: 90%;
    margin:30px auto;
    display: block;
  }
  @media (max-width:767px){

#modal{
  width: 90%;
}
  }

 /* btn mobile */
.btn_scroll_buy{display: none;}
.sectionMobileBtn{display: none!important;}
    @media (max-width: 767px){
.sectionMobileBtn{display: block!important;}
.btn_scroll_buy{
    display: block;
        position: fixed;
bottom: 0px;
left: 0%;
right: 0%;
z-index: 998;
background-color: #fff;
}
.boxBtnScroll{
display: flex;
justify-content: space-around;
align-items: center;
border-top: 1px solid #5f8ac7;
}
.btnScrollProduct{
    width: 20%;
    position: relative;
}
.btnScrollText{
    width: 37%;
    position: relative;
}
.btnScroll{
    width: 55%;
}
.btnScrollProduct img{
    width: 65px;
    margin-top: -42px;
}
.btnScrollProduct div{
    position: relative;
    top: 32px;
    right: -27px;
    width: 60px;
    height: 50px;
}
.btnScrollProduct div p{font-size: 13px;line-height: 10px;position: absolute;top: -21px;left: 50%;transform: translateX(-50%);font-weight: bold;font-family: aktiv-regular;}
.btnScrollProduct div h5{font-size: 11px;line-height: 10px;position: absolute;top: -7px;left: 50%;transform: translateX(-50%);font-weight: bold;color: #0db259;text-align: center;font-family: aktiv-regular;}
.btnScrollProduct div img{
    width: 100%;
}
.btnScrollText p{
    position: absolute;
left:11px;
font-size: 11px;
top: 0px;
font-family: aktiv-regular;
}
.btnScrollText h5{
    position: absolute;
left: 15px;
line-height: 15px;
top: -23px;
    font-size: 14px;
    font-weight: 800;
    font-family: aktiv-regular;
}
.btn_mobile,.btn_mobile:hover{
background: #7A76B4;
text-align: center;
border-radius: 4px;
text-transform: uppercase;
display: block;
font-family: Barlow Condensed, Arial Narrow, Impact, sans-serif;
font-weight: 600;
font-size: 14px;
font-style: italic;
color: #fff;
text-decoration: none;
line-height: 32px;
z-index: 999;
padding: 10px;
margin: 0 10px;
      }
    }
@media (max-width: 400px){
.btnScrollProduct{
    width: 20%;
    position: relative;
}
.btnScrollText{
    width: 30%;
    position: relative;
}
.btnScroll{
    width: 50%;
}

.btnScrollText h5{
left: 17px;
line-height: 15px;
top: -31px;
}
.btn_mobile,.btn_mobile:hover{
    margin: 0 5px;
}
}
@media (max-width: 344px){
    .btn_mobile,.btn_mobile:hover{
        font-size: 11px;
        padding: 10px 0;
    }
    .btnScroll{
        width: 45%;
    }
}